/* Header animation */

@keyframes fadeInDown{
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/* Shine animation */

@keyframes hoverShine {
    100% {
      left: 125%;
    }
  }

  /*Dropdown menu animation slide-in */

@keyframes slide-in {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }
    
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}